<?php
/* phpFastCache Library */
/* Edited by Product Designer App */

if (!defined('ABSPATH'))
{
    exit;
}

require_once(dirname(__FILE__) . "/phpfastcache/phpfastcache.php");

/* Setup your cache */
PDAPP_PhpFastCache::$config = array(
    "storage"   =>  "files",
    "default_chmod" => PDAPP_CHMOD,
	"htaccess"      => false,
	"path"      =>  "",
    "securityKey"   =>  "auto",
    "fallback"  => "files",
);

PDAPP_PhpFastCache::$disabled = false;